@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg-mikroreksa.jpg);
	background-repeat: repeat-x;
	background-color: #309B00;
}
.teks {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.about {
	color: #FFFFFF;
	font-size: 14px;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.mikroreksa {
	color: #034000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright {
	color: #FFFFFF;
	font-size: 10px;
	font-family: "Trebuchet MS";
}

a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a.teks:hover {border-bottom: 1px dotted #034000; color: #034000;}